import * as plugins from '../plugins.js';
import * as paths from '../paths.js';

const projectinfoNpm = new plugins.projectinfo.ProjectinfoNpm(paths.packageDir);

export const logger = new plugins.smartlog.ConsoleLog();
